# Asterisk Project : Asterisk 13 ManagerAction_DAHDIDNDoff

Created by wikibot on Aug 08, 2014

# DAHDIDNDoff

### Synopsis

Toggle DAHDI channel Do Not Disturb status OFF.

### Description

Equivalent to the CLI command "dahdi set dnd `channel` off".

Note

Icon

Feature only supported by analog channels.

### Syntax

    Action: DAHDIDNDoff
    ActionID: <value>
    DAHDIChannel: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `DAHDIChannel` - DAHDI channel number to set DND off.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538